body {
  color: #000;
}
.topbar-backdrop { 
  background-color: rgba(255,255,255,.75);
}
.topbar-backdrop + .container .topcontacts {
  display: none;
}
.thesaas-sections-split .section,
.thesaas-sections-split .main-content .topbar,
.thesaas-sections-split .main-content .site-footer {
  margin: 30px 50px 100px;
  box-shadow: 0 0 35px rgba(0, 0, 0, 0.1);
  border: 1px solid #ebebeb;
}

.thesaas-sections-split .main-content .topbar {
  position: static;
}

.thesaas-sections-split .main-content .topbar .topbar-toggler {
  display: none;
}

.thesaas-sections-split .section-info {
  text-align: center;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 600;
  letter-spacing: 1px;
  padding-top: 60px;
}
.portfolio-2 a{
  color: #000;
}

@media (max-width: 768px) {

  .thesaas-sections-split .section,
  .thesaas-sections-split .main-content .site-footer {
    margin: 30px 0 100px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
  }

}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: "Open Sans", sans-serif;
  font-weight: 600;
}
.pricing-1 .price {
  font-size: 50px;
}
.price-text hr {
  width: 33%;
}
.price-text {
  font-size: .9em;
  color: #000;
}
.price span:first-child {
  color: #ddd;
}
.price-text ul {
  list-style-type: none;
  margin: 1em 0;
  padding: 0;
}
.price-text ul li {
  margin: 1em 0;
}
.price, .price-text {
  padding: 0 10px;
}
.messengers {
  margin-bottom: 40px;
}
.messengers a {
  margin-bottom: 5px;
}
.messengers i {
  font-size: 200%;
  vertical-align: middle;
  margin-right: 5px;
}
.messengers .fa-whatsapp { color:#48C769;}
.messengers .fa-telegram { color:#2CA1D5;}
.messengers .fa-vk {color:#507299;}
.messengers .fa-facebook {color:#3B5998;}

#design-modal {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 920;
  background-color: #fff;
}
#design-modal .topbar {
  background-color: #fff;
  z-index: 925;
  height: 70px;
  border-bottom: 1px solid #ccc;
}
#design-modal .iframe-wrap {
  position: absolute;
  top: 70px;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 921;
  background: url('../img/preloader3.gif') 50% 50% no-repeat;
}
#design-modal iframe {
  width: 100%;
  height: 100%;
  border: 0;
}
.design-modal__close {
  display: inline-block;
  width: 34px;
  height: 34px;
  cursor: pointer;
  border: 1px solid #b5b9bf;
  border-radius: 50%;
  opacity: .6;
  background-color: transparent;
  -webkit-transition: .3s ease;
  transition: .3s ease;
  vertical-align: middle;
}

.design-modal__close::after {
    content: "\e646";
    font-family: themify;
    font-size: 16px;
    color: #b5b9bf;
}
.modal-open .topbar {
  right: 0;
}


.design-categories {
  columns: 4;
}

.design-categories li {
  margin: 0 0 1em;
}

.modal-form p {
  text-align: center;
  font-size: .9em;
}


#preloader { 
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(255,255,255,.7) url('../img/preloader3.gif') 50% 50% no-repeat; 
  z-index: 700;
  display: none;
}

.addtofavorite {
  font-size: 150%;
  color: #999;
  cursor: pointer;
}
.addtofavorite.fa-star {
  color: #ffbe00;
}
.ya-share2__container_size_m .ya-share2__item {
  margin: 5px !important;
}

@media (max-width: 991px) {
  .design-categories {
    columns: 3;
  }
}

@media (max-width: 767px) {
  .design-categories {
    columns: 2;
  }
  .form-group .col-sm-6:first-child {
    margin-bottom: 1em;
  }
  .functional-sm-down .section-header {
    text-align: left;
  }
  .functional-sm-down .section-header hr,
  .functional-sm-down .align-items-end {
    display: none;
  }
  .functional-sm-down .w-600 {
    width: auto !important;
  }
  .functional-sm-down .fs-50 {
    font-size: 35px !important;
  }
}

@media (max-width: 320px) {
  .design-categories {
    columns: 1;
  }
}

.g-recaptcha > div {
  margin: 0 auto 10px
}

.site-footer .nav-hero .nav-link {
  font-size: 12px;
}

#start-section .flexbox {
  justify-content: left;
}

#start-section i {
  width: 25px;
}
.topbar-left {
  vertical-align: middle;
  display: inline-block;

}
.topbar.topbar-inverse .topbar-brand .logo-inverse,
.topbar.topbar-inverse .topbar-brand .logo-default {
  vertical-align: top;
}
.blackfriday {
  background-color: #000;
  padding: 10px;
  font-weight: 600;
  color: #fff;
  width:100%;
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 1000;
}
.topbar-nav .nav-link {
  opacity: .8;
}
.btn-white {
  color: #333;
}
.topcontacts {
  display: inline-flex;
  margin-left: 30px;
}
.topcontacts a {
  color: #fff;
  font-weight: 600;
}
.topcontacts .btn-xs {
  padding: 2px 7px;
  letter-spacing: 0;
  margin-left: 10px;
}
.body-scrolled .topcontacts a {
  color: #000;
}
.topcontacts .btn-xs:hover {
  color: #0facf3;
}
.topbar>.container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
a.tel {
  white-space: nowrap;
}
@media (max-width: 767px) {
  .topcontacts  a.tel {
    font-size: .9rem;
  }
}
.price.old {
  text-decoration: line-through;
  font-size: 26px;
  opacity: .65;
}
.price.old .fa-rub {
  margin-top: 8px;
}
.price.old + .price {
  line-height: 1.1;
  color: #0facf3;
}
.price.old span:first-child {
  color: inherit;
}
.price.old + .price > span:first-child {
  color: #0facf3;
  margin-left: 10px;
}
.action-text {
  font-size: .8em;
  margin-bottom: 20px;
}
.umi-rating-text p {
  margin-bottom: 0;
}
@media (min-width: 768px) {
  .first-screen {
    margin-left: 30%;
  }
}
@media (max-width: 767px) {
  .first-screen {
    margin-left: 0;
    padding: 20px;
  }
  .header {
    background: none;
    background-image: linear-gradient(120deg, #89f7fe 0%, #66a6ff 100%) !important;
  }
  .header.py-200 {
    padding-top: 70px !important;
  }
  .header .btn + .btn {
    margin-top: 10px;
  }
  .topcontacts {
    margin-left: 10px;
  }
}

.form-control {
  color: #000;
  border-color: #b5b9bf;
}
.form-control:focus {
  color: #000;
}